## pyabiword 0.8.0

=== debian/changelog ===
pyabiword (0.8.0-2build4) lucid-proposed; urgency=low

  * No-change rebuild for libabiword-2.8 update. lp: #601415 

 -- Luke Faraone <luke@faraone.cc>  Thu, 08 Jul 2010 08:33:26 -0700

pyabiword (0.8.0-2build3) lucid; urgency=low

  * Upload to ubuntu. lp: #543612

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 23 Mar 2010 19:08:50 +0100

pyabiword (0.8.0-2build3~ppa1) lucid; urgency=low

  * Rebuild against new goffice and abiword:
    - debian/control:
      + bump libabiword-2.8-dev b-dep to >= 2.8.2 to force
        rebuilding against the correct version
      + migrate goffice b-dep from libgoffice-0-8-dev to
        libgoffice-0.8-dev (keep as -XbuildY since it is already
        transitioned in Debian, but there are too many changes to sync
        directly in lucid, waiting for lucid+1).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 20 Mar 2010 16:16:23 +0100

pyabiword (0.8.0-2build2) lucid; urgency=low

  * One more try, this time, bump libabiword-2.8-dev b-dep to >= 2.8.1-2ubuntu2
    because some arches lag behind (but maybe one day we'll have nmu and dw).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 20 Feb 2010 13:20:31 +0100

pyabiword (0.8.0-2build1) lucid; urgency=low

  * No change rebuild against latest goffice.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 20 Feb 2010 12:50:22 +0100

pyabiword (0.8.0-2) unstable; urgency=low

  * Switch to source format 3.0 (quilt).
  * Release for unstable.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 08 Jan 2010 14:59:44 +0100

pyabiword (0.8.0-1) experimental; urgency=low

  * Initial release (targeting experimental, as it FTBFS due to
    bug#557021). Closes: bug#557101.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 19 Nov 2009 16:58:04 +0100
