=== debian/control ===
Source: pyabiword
Section: python
Priority: optional
Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.39), autotools-dev, devscripts (>= 2.10.7), debhelper (>= 6), python-all-dev (>= 2.3.5-11), python-central (>= 0.5.6), dh-buildinfo, libabiword-2.8-dev (>= 2.8.2), python-gtk2-dev, libfribidi-dev (>= 0.10.4), libglib2.0-dev (>= 2.6.0), libgsf-1-dev (>= 1.12), libwv-dev (>= 1.2.0), libenchant-dev (>= 1.2.0), libgoffice-0.8-dev, libgucharmap2-dev, libcairo-dev, libpango1.0-dev, libgtk2.0-dev (>= 2.12.0), librsvg2-dev (>= 2.16.0)
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/collab-maint/pyabiword.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pyabiword.git;a=summary
Homepage: http://www.abisource.com/wiki/PyAbiWord
XS-Python-Version: >= 2.3

Package: python-abiword
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${cdbs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Python AbiWidget and TableWidget wrappers
 PyAbiWord is a set of wrappers around AbiWidget that enable Python
 programmers to use AbiWord in their PyGtk applications.
 .
 In addition to AbiWidget, PyAbiWord also wraps a useful little widget
 TableCreator. This widget allows users to interactively insert a table
 of specified size by dragging a mouse.
