=== debian/watch ===
# run the "uscan" command to check for upstream updates and more.
version=3
http://www.abisource.com/downloads/pyabiword/(\d.*)/pyabiword-(\d.*).tar.gz
